link: release/36018
meta:
  fetched_date: 2026-01-01T02:22
name: FlatOut 2
picture_full: https://media.vgm.io/releases/81/36018/36018-1755087903.png
picture_small: https://thumb-media.vgm.io/releases/81/36018/36018-1755087903.png
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=36018
